@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(../_src/3567/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4144 { background-color:#004300; }
#bk4144 > div { margin:0 auto; max-width:960px; }
#bk4144 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4163 { background-color:transparent; }
#bk4163 > div { margin:0 auto; max-width:1903px; }
#bk4163 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4148 { background-color:transparent; background-image:url(../_src/1248/img20151104104413520188.png); background-repeat:no-repeat; background-position:center top; }
#bk4149 { background-image:url(../_src/1279/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk4149 > div { margin:0 auto; max-width:880px; }
#bk4149 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk4150 { background-image:url(../_src/3521/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk4166 { background-image:url(../_src/3585/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk4166 > div { margin:0 auto; max-width:880px; }
#bk4166 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk4165 { background-image:url(../_src/3572/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk4165 > div { margin:0 auto; max-width:880px; }
#bk4165 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk4160 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk4144.b-plain > .column,#bk4144.b-plain > .g-column,#bk4144.b-both_diff > .column,#bk4144.b-both_diff > .g-column,#bk4144.b-headlines > .column,#bk4144.b-headlines > .g-column,#bk4144.b-album > .column,#bk4144.b-album > .g-column,#bk4144.b-tab > .column,#bk4144.b-tab > .g-column,#bk4144.b-accordion > .column,#bk4144.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4144 > div { padding: 15px; }
		#bk4145.b-plain > .column,#bk4145.b-plain > .g-column,#bk4145.b-both_diff > .column,#bk4145.b-both_diff > .g-column,#bk4145.b-headlines > .column,#bk4145.b-headlines > .g-column,#bk4145.b-album > .column,#bk4145.b-album > .g-column,#bk4145.b-tab > .column,#bk4145.b-tab > .g-column,#bk4145.b-accordion > .column,#bk4145.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4146.b-plain > .column,#bk4146.b-plain > .g-column,#bk4146.b-both_diff > .column,#bk4146.b-both_diff > .g-column,#bk4146.b-headlines > .column,#bk4146.b-headlines > .g-column,#bk4146.b-album > .column,#bk4146.b-album > .g-column,#bk4146.b-tab > .column,#bk4146.b-tab > .g-column,#bk4146.b-accordion > .column,#bk4146.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4161.b-plain > .column,#bk4161.b-plain > .g-column,#bk4161.b-both_diff > .column,#bk4161.b-both_diff > .g-column,#bk4161.b-headlines > .column,#bk4161.b-headlines > .g-column,#bk4161.b-album > .column,#bk4161.b-album > .g-column,#bk4161.b-tab > .column,#bk4161.b-tab > .g-column,#bk4161.b-accordion > .column,#bk4161.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4162.b-plain > .column,#bk4162.b-plain > .g-column,#bk4162.b-both_diff > .column,#bk4162.b-both_diff > .g-column,#bk4162.b-headlines > .column,#bk4162.b-headlines > .g-column,#bk4162.b-album > .column,#bk4162.b-album > .g-column,#bk4162.b-tab > .column,#bk4162.b-tab > .g-column,#bk4162.b-accordion > .column,#bk4162.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4163.b-plain > .column,#bk4163.b-plain > .g-column,#bk4163.b-both_diff > .column,#bk4163.b-both_diff > .g-column,#bk4163.b-headlines > .column,#bk4163.b-headlines > .g-column,#bk4163.b-album > .column,#bk4163.b-album > .g-column,#bk4163.b-tab > .column,#bk4163.b-tab > .g-column,#bk4163.b-accordion > .column,#bk4163.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4163 > div { padding: 15px; }
		#bk4147.b-plain > .column,#bk4147.b-plain > .g-column,#bk4147.b-both_diff > .column,#bk4147.b-both_diff > .g-column,#bk4147.b-headlines > .column,#bk4147.b-headlines > .g-column,#bk4147.b-album > .column,#bk4147.b-album > .g-column,#bk4147.b-tab > .column,#bk4147.b-tab > .g-column,#bk4147.b-accordion > .column,#bk4147.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4148.b-plain > .column,#bk4148.b-plain > .g-column,#bk4148.b-both_diff > .column,#bk4148.b-both_diff > .g-column,#bk4148.b-headlines > .column,#bk4148.b-headlines > .g-column,#bk4148.b-album > .column,#bk4148.b-album > .g-column,#bk4148.b-tab > .column,#bk4148.b-tab > .g-column,#bk4148.b-accordion > .column,#bk4148.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4149.b-plain > .column,#bk4149.b-plain > .g-column,#bk4149.b-both_diff > .column,#bk4149.b-both_diff > .g-column,#bk4149.b-headlines > .column,#bk4149.b-headlines > .g-column,#bk4149.b-album > .column,#bk4149.b-album > .g-column,#bk4149.b-tab > .column,#bk4149.b-tab > .g-column,#bk4149.b-accordion > .column,#bk4149.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4149 > div { padding: 15px; }
		#bk4150.b-plain > .column,#bk4150.b-plain > .g-column,#bk4150.b-both_diff > .column,#bk4150.b-both_diff > .g-column,#bk4150.b-headlines > .column,#bk4150.b-headlines > .g-column,#bk4150.b-album > .column,#bk4150.b-album > .g-column,#bk4150.b-tab > .column,#bk4150.b-tab > .g-column,#bk4150.b-accordion > .column,#bk4150.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4164.b-plain > .column,#bk4164.b-plain > .g-column,#bk4164.b-both_diff > .column,#bk4164.b-both_diff > .g-column,#bk4164.b-headlines > .column,#bk4164.b-headlines > .g-column,#bk4164.b-album > .column,#bk4164.b-album > .g-column,#bk4164.b-tab > .column,#bk4164.b-tab > .g-column,#bk4164.b-accordion > .column,#bk4164.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4166.b-plain > .column,#bk4166.b-plain > .g-column,#bk4166.b-both_diff > .column,#bk4166.b-both_diff > .g-column,#bk4166.b-headlines > .column,#bk4166.b-headlines > .g-column,#bk4166.b-album > .column,#bk4166.b-album > .g-column,#bk4166.b-tab > .column,#bk4166.b-tab > .g-column,#bk4166.b-accordion > .column,#bk4166.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4166 > div { padding: 15px; }
		#bk4165.b-plain > .column,#bk4165.b-plain > .g-column,#bk4165.b-both_diff > .column,#bk4165.b-both_diff > .g-column,#bk4165.b-headlines > .column,#bk4165.b-headlines > .g-column,#bk4165.b-album > .column,#bk4165.b-album > .g-column,#bk4165.b-tab > .column,#bk4165.b-tab > .g-column,#bk4165.b-accordion > .column,#bk4165.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4165 > div { padding: 15px; }
		#bk4160.b-plain > .column,#bk4160.b-plain > .g-column,#bk4160.b-both_diff > .column,#bk4160.b-both_diff > .g-column,#bk4160.b-headlines > .column,#bk4160.b-headlines > .g-column,#bk4160.b-album > .column,#bk4160.b-album > .g-column,#bk4160.b-tab > .column,#bk4160.b-tab > .g-column,#bk4160.b-accordion > .column,#bk4160.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4160 > div { padding: 15px; }
	}


#imgsrc3579_1{width:360px;}
#imgsrc3586_1{width:360px;}
#imgsrc3583_1{width:360px;}
#imgsrc3581_1{width:360px;}


@media (max-width: 641px) {
	#imgsrc3579_1{width:360px;}
	#imgsrc3586_1{width:360px;}
	#imgsrc3583_1{width:360px;}
	#imgsrc3581_1{width:360px;}
}
